/* BAT_CORE.CSS - SITE WIDE DEFINITIONS */


/* HTML & BODY */

html {
  /*-ms-overflow-y: scroll; */
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  height:100%;
  /*overflow-y:hidden;*/
}




body {
  font-size: 1em;
  line-height: 1.5; 
  font-size: 1em;
  margin:0;
}


/* DEFAULT TEXT COLOURS & FONTS */

body, html {
  background-color: #ffffff; 
  color: #333333; 
}


button,input,select,textarea{
  color: #222;
}

html,button,input,select,textarea{
    font-family: Aeroport, Arial, Helvetica, sans-serif;
}     
 

/* DEFAULT COLOURS */



.bgDarkBlue {
  background-color: #0e2b63;
}
.bgMidBlue {
  background-color: #004f9f;
}
.bgCyan {
  background-color: #00b1eb;
}
.bgOrange {
  background-color: #ef7d00;
}	
.bgYellow {
  background-color: #ffbb00;
}	
.bgGreen {
  background-color: #50af47;
}
.bgLightGreen {
  background-color: #afca0b;
}
.bgPurple {
  background-color: #5a328a;
}
.bgMagenta {
  background-color: #e72582;
}
  
 
/* DEFAULTS FOR TAGS, LINKS, HEADING TAGS ETC */




a:focus {
  outline: thin dotted;
}




a:active,a:hover {
  outline: 0;
}



abbr[title] {
  border-bottom: 1px dotted; }




b,
strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }




dfn {
  font-style: italic; }





hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }




mark {
  background: #ff0;
  color: #000; }




p,
pre,
ul, ol {
  margin: 0 0 1.35em 0; }




code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }




pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }




q {
  quotes: none; }




q:before,
q:after {
  content: '';
  content: none; }




small {
  font-size: 80%; }




sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }







dl,
menu {
  margin: 1em 0; }

dd {
  margin: 0 0 0 40px; }




menu,
ol,
ul {

  padding: 0 0 0 40px; }




nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }








img {
  border: 0;
  
  -ms-interpolation-mode: bicubic;
   }




svg:not(:root) {
  overflow: hidden; }




  .DropCapParagraph > p:first-child:first-letter 
	{ 
		float: left;  
		font-size: 50px; 
		line-height: 40px; 
		padding-top: 4px; 
		padding-right: 8px; 
		padding-left: 3px; 
		font-family: Aeroport, Arial, Helvetica, sans-serif;
		color:#0e2b63; 
	}



figure {
  margin: 0; }


a {
  color: #004f9f;
  text-decoration: none; 
}

a:hover {
  text-decoration: underline; 
}
  
h1 {
  font-size: 1.2em;
  font-weight: bold;
  margin: 0;
}

h2 {
  font-size: 1em;
  padding-left: 0.6em;
  margin: 0;
}

h3 {
  font-size: 2em;
  margin: 0 0 0.67em 0;
  font-family: Aeroport, Arial, Helvetica, sans-serif;
  font-weight: 600;
  letter-spacing: -0.025em;  
  color: #0e2b63; 
 }

h4 {
  font-size: 1.33em;
  margin: 0 0 .67em 0;
  font-weight: bold;
  color: #00b1eb; 
}

h5 {
  font-size: 1.2em;
  margin: 0 0 .67em 0;
  font-weight: bold;
  color: #00b1eb; 
}

h6 {
  font-size: 1.09em;
  margin: 0 0 .67em 0;
  font-weight: bold;
  color: #333333;
  font-style: italic; 
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

img {
  vertical-align: middle; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

textarea {
  resize: vertical; }

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; 
}


.banner.responsiveFit p
{
  margin-bottom:0;
}


/* ICONS */

p.icon-indent{
  margin-left:1.33em;
}
  
  i.icon-file-pdf  {
    padding-right:0.2666666em;
    font-size: 1.5em;
    line-height: 0.75em;
    vertical-align: middle;
  }

  i.icon-file-ppt  {
    padding-right:0.2666666em;
    font-size: 1.5em;
    line-height: 0.75em;
    vertical-align: middle;
  }

  i.icon-file-xls  {
    padding-right:0.2666666em;
    font-size: 1.5em;
    line-height: 0.75em;
    vertical-align: middle;
  }

  i.icon-file-zip  {
    padding-right:0.2666666em;
    font-size: 1.5em;
    line-height: 0.75em;
    vertical-align: middle;
  }
  
  i.icon-arrow  {
    color: #00b1eb;
    width: 1em;
    overflow: hidden;
    padding-right:0.4em;
    vertical-align: middle;
  }
    
  i.icon-arrow-external  {
    color: #00b1eb;
    width: 1em;
    overflow: hidden;
    padding-right:0em;
  }

  i.icon-arrow-external:before  {
    
    content: "\e00b"; 
    color:#00b1eb;
    font-size:1.5em; 
    font-family: bat-icon-set-2020;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none!important;
    speak: none;
    display: inline-block;
    text-decoration: none;
    line-height: 0.75em;
    -webkit-font-smoothing: antialiased;
    padding-right: 0.2666666em;
    vertical-align: middle;
  } 
  

/* MARGINS AND PADDING SPECIFIC CLASSES */

.mb6 {
  margin-bottom: 6px !important; }

.mb12 {
  margin-bottom: 12px !important; }

.mb18 {
  margin-bottom: 18px !important; }

.mbg {
  margin-bottom: 2.5% !important; }

.pbg {
  padding-bottom: 2.5% !important; }


/* MISCELLANEOUS, CLEARFIX, HIDDEN STYLES */

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

#max {
  display: none; }

.ruleAbove, .ruleAboveAndBelow {
  border-top: 1px solid #CCE7F2;
  padding-top: 0.67em; }

.ruleBelow, .ruleAboveAndBelow {
  border-bottom: 1px solid #CCE7F2;
  padding-bottom: 0.57em; }

.ruleAboveAndBelow {
  margin-bottom: 1.35em; }

.pad {
  padding: 18px; }

.secondaryContent {
  font-size: 1em; }

.secondaryContent.normalText {
  font-size: 1em;
}

.primary {
  font-size: 1em; }

.clearFloats{
  clear:both;
  visibility:hidden;
  height:0px;
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{
  display: block;
}

audio,canvas,video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]){
  display: none;
  height: 0;
}

[hidden]{
  display: none;
}

.hidden{
  display: none !important;
  visibility: hidden;
}

.visuallyhidden{
  border: 0;
  clip: rect(0, 0, 0, 0); /* clip: rect(0 0 0 0); v8 BUG FIX */
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus,.visuallyrevealed{
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible{
  visibility: hidden;
}

.clearfix:before,.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after{
  clear: both;
}

.clearfix{
  *zoom: 1;
}

span.responsiveFit, img.responsiveFit, .responsiveFit img {
  max-width: 100%;
  height: auto !important;
}

.ie img.responsiveFit, .ie .responsiveFit img {
  width: 100%;
  height: auto !important;
}




.visually-hidden {
  position: absolute !important;
  /*clip: rect(1px 1px 1px 1px); V8 BUG FIX */
  clip: rect(1px, 1px, 1px, 1px);
  padding:0 !important;
  border:0 !important;
  height: 1px !important; 
  width: 1px !important; 
  overflow: hidden;
}
body:hover .visually-hidden a,
body:hover .visually-hidden input,
body:hover .visually-hidden button {
  display: none !important;
}



/* FORMS eg Search box */

form{
  margin: 0;
}

fieldset{
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}


legend{
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}


button,input,select,textarea{
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  /*vertical-align: middle;*/
}

button,input{
  line-height: normal;
}

button,select{
  text-transform: none;
}

button,html input[type="button"],input[type="reset"],input[type="submit"]{
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}

button[disabled],html input[disabled]{
  cursor: default;
}

input[type="checkbox"],input[type="radio"]{
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}

input[type="search"]{
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{
  -webkit-appearance: none;
}

button::-moz-focus-inner,input::-moz-focus-inner{
  border: 0;
  padding: 0;
}

textarea{
  overflow: auto;  
  vertical-align: top;
}


#ow_searchsubmit_go
{
  position:relative!important;
}



#divSearchEntry {
  position: absolute;
  top: 0; 
  right: 5.97% ;
  width: auto; 
  margin: 0;
  padding: 0;
  z-index: 7; 
  background-color: #fff;
  border: 1px solid #ccc;
}

.borderradius #divSearchEntry {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.boxshadow #divSearchEntry {
  -webkit-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.2);
}


#divSearchEntry .inputButton{
  display:none;
}

#divSearchEntry label {
  border: 0;
  clip: rect(0, 0, 0, 0); /* V8 BUG FIX */
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}


#divSearchEntry input#SQRY {
  width: 70px; 
  border: 0;
  padding: 5px 6px;
  background: none;
  font-size: 0.7em;
  float: left;
}

#divSearchEntry #ow_searchsubmit_go {
  border: 0;
  background: none;
  padding: 4px 6px;
  font-size: 0.8em;
  color: #767676;
  position: absolute;
  top: 0;
  right: 0;
}

#divSearchEntry span#searchButtonText {
  display: none;
}

#divSearchEntry .watermarkOn { 
  color: #767676;
}

#divSearchEntry #SQRY:focus{
   width:310px!important;
}

#divSearchEntry #SQRY.wideSearchinput{
   width:310px!important;
}



/* FLAGS FOR BREAKPOINT DETECTION */


.mq{
  display: none; 
  position:absolute;
  left: -99999px;
  width:0px;
  height:0px;
  bottom: 0;
  right: 0;
  overflow: hidden;
  font-size: 0.82em;
  padding: 3px 8px;
  float: left;
  background-color: #ccc;
  color: #333;
  opacity: 0.7;
  font-weight: normal;
  z-index: 99999;
}


@media only screen and (min-width: 1200px) {
  #mqMax {
    display: block;
  }
}

@media only screen and (min-width: 984px) and (max-width: 1199px) {
  #mqLarge {
    display: block;
  }
}

@media only screen and (min-width: 760px) and (max-width: 983px) {
/*  #mqMedium {
    display: block;
  }*/
  /***** Note mqSmall being used in "medium" size to trigger mobile navigation!  *****/
  #mqSmall {
    display: block;
  }
}


@media only screen and (min-width: 520px) and (max-width: 759px) {
  #mqSmall {
    display: block;
  }
}

@media only screen and (max-width: 519px) {
  #mqMobile {
    display: block;
  }
}




.last, .mb0 {
  margin-bottom: 0 !important; }

.lastCol {
  margin-right: 0 !important; }

.white80 {
  background-color: #cccccc;
  background-color: rgba(255, 255, 255, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)"; }

.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px; }

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%; }


/* POP UPS */


.js #overlay {
  background-color: #121825;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
  display: none;
  z-index: 3; 
}



.megaOn #overlay {
  display: block; }

.lt-ie8 #overlay {
  display: none !important; }


/* video lightbox */
   
body .video { 
  margin-bottom: 1.35em; }

.videoContainer {
  position: relative;

  padding-bottom: 56.25%;
  overflow: hidden;
  height: 0; }

.videoContainer iframe,
.videoContainer object,
.videoContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.videoInfo {
  background-color: #e1effc;
  padding: 1.35em 1.35em 0.35em 1.35em;
  overflow: hidden; }

.videoInfo h4 {
  color: #0e2b63;
  font-size: 1.1em; }

.videoInfo p {
  font-family: Aeroport, Arial, Helvetica, sans-serif;
  font-size: 0.8em; }

#pageContent .videoLinks ul.linkList li i.icon-arrow, #pageContent .videoLinks ul.linkList li i[class^=icon-file-], #pageContent .videoLinks ul.linkList li i[class^=icon-link-] {
  color: #0e2b63; }


/* ==========================================================================
   Codex definition, sadly not IE11 compatible!
   ========================================================================== */


:root{
	--codex-gradient:linear-gradient(90deg, #0e2b63 30.4785%, rgba(0, 0, 0, 0) 30.4785%),
	linear-gradient(90deg, #004f9f 52.15788%, rgba(0, 0, 0, 0) 52.15788%), 
	linear-gradient(90deg, #00b1eb 64.72807%, rgba(0, 0, 0, 0) 64.72807%), 
	linear-gradient(90deg, #ef7d00 73.22551%, rgba(0, 0, 0, 0) 73.22551%), 
	linear-gradient(90deg, #ffbb00 79.62792%, rgba(0, 0, 0, 0) 79.62792%), 
	linear-gradient(90deg, #50af47 86.69237%, rgba(0, 0, 0, 0) 86.69237%), 
	linear-gradient(90deg, #afca0b 92.0305%, rgba(0, 0, 0, 0) 92.0305%), 
	linear-gradient(90deg, #5a328a 97.0083%, rgba(0, 0, 0, 0) 97.0083%), 
	linear-gradient(90deg, #e72582 100%, rgba(0, 0, 0, 0) 100%);
}



/* ==========================================================================
   Content Highlight definition
   ========================================================================== */
/**
 * Used in Grid layouts and "promo" areas
 */
 
 .contentHL{
	position:relative;
	overflow:hidden;
}

.contentHLTxtArea{
	position:absolute;
	padding:0 2.77778vw;
	top:100%;
	transform: translate(0, -80px);
	width:100%;
	box-sizing: border-box;
	background:rgba(14, 43, 99, 0.5);
	pointer-events:none;
	transition: transform 0.4s, background 0.3s;
}


.contentHLImage{
	width:100%;
	height:100%;
}

.contentHLImage img{
	object-fit:cover;
	width:100%;
	height:100%;
	display:block;
	object-position: 50% 50%;
	font-family: 'object-fit: cover; object-position: 50% 50%;';
}

.contentHLTxtArea h4{
	display:flex;
	width:100%;
	font-size:20px;
	font-weight: bold;
	color:#fff;
	z-index:10;
	height:80px;
	margin:0;
	align-items:center;
	line-height:110%;
}

.contentHLTxtArea p{
	color:#ffffff;
	font-size:14px;
	line-height: 140%;
	margin:0 0 50px 0;
}

.contentHL:hover .contentHLTxtArea{
	background:rgba(14, 43, 99, 0.80);
	transform: translate(0, -100%);
	margin-top:0;
}

.contentHL:hover .contentHLTxtArea p{
	display:block;
}

.contentHL.noHover .contentHLTxtArea p{
	display:none;
}

.contentHL .contentHLTxtArea:after{
    content: "";
	position:absolute;
	bottom:0;
	left:0;
    height: 11.25px;
    width: 100%;
    display: block;
    background: linear-gradient(90deg, #0e2b63 30.4785%, rgba(0, 0, 0, 0) 30.4785%),
	linear-gradient(90deg, #004f9f 52.15788%, rgba(0, 0, 0, 0) 52.15788%), 
	linear-gradient(90deg, #00b1eb 64.72807%, rgba(0, 0, 0, 0) 64.72807%), 
	linear-gradient(90deg, #ef7d00 73.22551%, rgba(0, 0, 0, 0) 73.22551%), 
	linear-gradient(90deg, #ffbb00 79.62792%, rgba(0, 0, 0, 0) 79.62792%), 
	linear-gradient(90deg, #50af47 86.69237%, rgba(0, 0, 0, 0) 86.69237%), 
	linear-gradient(90deg, #afca0b 92.0305%, rgba(0, 0, 0, 0) 92.0305%), 
	linear-gradient(90deg, #5a328a 97.0083%, rgba(0, 0, 0, 0) 97.0083%), 
	linear-gradient(90deg, #e72582 100%, rgba(0, 0, 0, 0) 100%);
}

.contentHL .contentHLTag{
	position:absolute;
	top:0;
	right:0;
	color:#fff;
	font-size:10px;
	padding:5px 20px;
	background: #0e2b63;
}

@media only screen and (max-width: 759px){
	.contentHLTxtArea{
		position:relative;
		background:#0e2b63;
		transform:none;
		padding:0 4.166667vw;
		top:auto;
		margin-top:-91.25px;
		pointer-events: none;
	}
	.contentHLTxtArea h4{
		padding-bottom:11.25px;
	}
	.contentHLTxtArea p, .contentHL:hover .contentHLTxtArea p{
		display:none;
	}
	.contentHL:hover .contentHLTxtArea{
		margin-top:-91.25px;
		background: #0e2b63;
		transform:none;
	}
	.contentHLImage{
		height: auto;
	}
	.contentHLImage img{
		object-fit:fill;
		width:100%;
		height:auto;
		object-position:inherit;
		font-family: inherit;
		padding-bottom:91.25px;
	}
	.contentHLImage a{
		display: block;
	}
}

/* ==========================================================================
   Circle arrow anchor links
   ========================================================================== */

.imgArrow .buttonOff{
	opacity:1; 
	transition: opacity .4s;
}
.imgArrow .buttonOn{
	opacity:0; 
	transition: opacity .4s;
}
a:hover .imgArrow .buttonOff, a:active .imgArrow .buttonOff{
	opacity:0;
}
a:hover .imgArrow .buttonOn, a:active .imgArrow .buttonOn{
	opacity:1;
}
a:active .imgArrow{
	filter: drop-shadow(0 8px 8px #0e2b63);
}

.imgArrow  {
	fill: #0e2b63;
	width: 90px;
	height: 90px;
}
.imgArrowWhite {
	fill: #ffffff;
}
a:active .imgArrowWhite{
	filter:drop-shadow(0 8px 8px #ffffff);
}

.arrowLink a{
	display: flex;
	align-items: center;
}
.arrowLink a span{
	margin-left:8px;
}
.arrowLink a:hover{
	text-decoration:none;
}

.arrowLinkWhite a, #pageContent .arrowLinkWhite a{color:#ffffff;}

@media only screen and (max-width: 759px){
	.imgArrow  {
		width: 75px;
		height: 75px;
	}

}

/* ==========================================================================
   Full-page container layout
   ========================================================================== */

.fullpage-container{
	width:100%;
	height:100vh;
	height:calc(var(--vh, 1vh) * 100); 
	position:relative;
	overflow:hidden;
}

@media only screen and (min-width: 984px){
	#footer{
		height: 100vh;
		height:calc(var(--vh, 1vh) * 100); 
	}
	.home #footer, .landing #footer{
		scroll-snap-align: start;
		scroll-snap-stop: always; 
	}
}
@media only screen and (max-width: 983px){
	#scrollContainer .fullpage-container:last-child{
		scroll-snap-align: none;
		scroll-snap-stop: normal; 
	}
}



@media only screen and (min-width: 760px){
	/* Sticky scrolling */
	html{
		scroll-snap-type: y mandatory;
		scroll-behaviour: smooth;
		overflow-y: scroll;
	}

	body.home, body.landing{
		overflow:hidden;
	}



	
	.fullpage-container{
		scroll-snap-align: start;
		scroll-snap-stop: always; 
	}
	#scrollContainer{
		position:absolute;
		top:0;
		left:0;
	}
}


@media only screen and (max-width: 759px){
	.fullpage-container{
		height:auto;
	}
}

/* ==========================================================================
   Centre something (e.g. footer logo)
   ========================================================================== */

.centreContent{
	display:flex;
	justify-content: center;
	align-items:center;
}

.centreVertical{
	display: flex;
    flex-direction: column;
    justify-content: center;
}
	


/*==============================================================
            MAY BE OBSOLETE AND CAN BE REMOVED
==============================================================*/


#mainHeader {
  width: 90%;
  position: absolute;
  top: 15px;
  left: 50%;
  margin-left: -45%;
  height: 161px; 
  z-index: 4;
  background-color: #fff;
  opacity: 0.95;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  border-radius: 8px; }

.home #mainHeader {
  height: 160px; }

  
    
.box {
  *zoom: 1; }
  .box:before, .box:after {
    content: " ";
    display: table; }
  .box:after {
    clear: both; }

.box h4 {
  font-family: Aeroport, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 1.22em;
  line-height: 1.35em; }

.box h4 i.icon-asterisk {
  font-size: 1.2em;
  color: #00b1eb;
  margin-right: 0.3em; }

.box h5 {
  font-size: 0.9em;
  color: #767676; }
  

  #audienceNav {
    position: absolute;
    z-index: 5;
    margin: 0;
    padding: 0;
    top: 68px;
    right: 7.5%;
    font-size: 0.73em; }
    
    #audienceNav ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    
    #audienceNav ul li {
    float: left;
    margin-right: 1px; }
    
    #audienceNav ul li a, #audienceNav ul li span {
    display: block;
    padding: 8px 12px; }
    
    #audienceNav ul li i {
    margin-right: 3px;
    display: inline-block;
    width: 1em; }
    
    #audienceNav ul li.audienceNavDivider {
    border-left: 1px solid #dddddd;
    margin-left: 8px;
    padding-left: 8px; }
    
    #audienceNav ul li.audienceNavAudience {
    font-weight: bold; }
    
    #audienceNav ul li.audienceNavAudience span {
    background-color: #e1effc;
    border-radius: 4px; }
  


@media only screen and (min-width: 760px) and (max-width:848px){
	#audienceNav { /* OBSOLETE? */
		top: 15px;
		right: 3.75%; 
	} 
}


#mainHeader {/* obsolete? */
  width: 100%;
  height: 112px;
  position: relative;
  top: auto;
  left: auto;
  margin: 0;
  height: 112px;
  border-radius: 0;
  z-index: auto; }

.no-js .home #mainHeader {/* obsolete? */
  height: 450px; } 

.js .home #mainHeader {/* obsolete? */
  height: 112px;
} 



@media only screen and (min-width: 760px) and (max-width: 983px) {
  
  #mainHeader { 
    width: 100%;
    position: relative;
    top: auto;
    left: auto;
    margin: 0;
    height: 184px;
    border-radius: 0; }

  .home #mainHeader {
    height: 184px; }

  .megaOn #mainHeader {
    border-radius: 0; } 
	
}


.careers .standard .primaryContent {
  width: 72.54902%;
  margin-right: 2.94118%; }

.careers .standard .secondaryContent {
  width: 24.5098%; }
  
.yellowBox {
  background-color: #FDF5C7;
  padding: 4.05405%;
  margin-bottom:3.5%;
  *zoom: 1; }
  .yellowBox:before, .yellowBox:after {
    content: " ";
    display: table; }
  .yellowBox:after {
    clear: both; }

.yellowBoxText {
  width: 47.79412%;
  margin-right: 4.41176%;
  float: left; }

#pageContent .yellowBox .standfirst p {
  font-size: 1.2em;
  margin-right: 0; }

.yellowBoxImage {
  width: 47.79412%;
  float: left; }

  #pageContent p.button {
    *zoom: 1; }
    #pageContent p.button:before, #pageContent p.button:after {
      content: " ";
      display: table; }
    #pageContent p.button:after {
      clear: both; }
  
  #pageContent p.button a {
    display: block;
    float: left;
    padding: 6px;
    text-decoration: none;
    font-weight: bold; }
  
  #pageContent p.button a:hover {
    text-decoration: underline; }
  
  #pageContent p.buttonYellow a {
    background-color: #FFBB00; }
  
  #pageContent p.buttonYellow i {
    color: #fff; }
  
  #pageContent p.buttonYellow i.icon-external {
    color: #555 !important; }
  
  @media only screen and (min-width: 760px) and (max-width: 983px) {
      .careers .standard .primaryContent {
        width: 72.5976%;
        margin-right: 2.7027%; }
      .careers .standard .secondaryContent {
        width: 24.6997%; } 
  }
    
  @media only screen and (min-width: 520px) and (max-width: 759px) {
      .careers .standard .primaryContent {
        width: 65.78947%;
        margin-right: 2.63158%; }
      .careers .standard .secondaryContent {
        width: 31.57895%; }
  }


  #headShareprice{
    position: absolute;
    top: 60px;
    right: 7.5%;
    width: auto; 
    margin: 0;
    padding: 0;
    z-index: 7;
    color: #0e2b63;
    font-size: 0.75em;
    text-align: right;
    background-color: #E1EFFC;
    padding: 1px 4px;
  } 
  
  #headShareprice span{
    font-weight: bold;
  }
  
  
  @media only screen and (min-width: 760px) and (max-width: 983px) {
    #headShareprice{
      right:3.75%;
      top: 48px;
    }
  }
  
  @media only screen and (max-width: 759px) {
    #headShareprice{
      top: 24px;
      right: 56px;
      z-index: 2;
      font-size:0.9em;
      margin-left: 120px;
      background-color: inherit;
      color: #00b1eb;
      padding: 0;
    }
  }


  .innovation .title {
    padding-right: 17.2839506%; 
    padding-left: 8.6419753%; 
  }
  
  .innovation .standfirst {
    background-color: #fff;
    margin-right: 13.5802469%; 
    margin-left: 4.9382716%;
    padding: 0 3.7037037% 0;
    overflow: hidden;
    position: relative;
    z-index: 2;
  }
  
  #pageContent .innovation .title p, #pageContent .innovation .standfirst p {
    margin-right: 0;
  }
  
  .innovation .banner {
    margin-top: -7.4074074%; 
    z-index: 1;
    position: relative;
  }
  
  .innovation .primaryContent {
    background-color: #fff;
    width: auto;
    margin-top: -7.4074074%; 
    margin-right: 13.5802469%; 
    margin-left: 4.9382716%;
    padding: 3.7037037%;
    overflow: visible;
    position: relative;
    z-index: 2;
  }
  
  .innovation .secondaryContent {
    float: right;
    width: 41.6666667%; 
    margin-right: -23.3333333%; 
    margin-left: 5%;
  }
  
  .innovation .articleFeature {
    float: right;
    width: 88.33333%;
    margin-left: 5%;
    margin-right: -23.33333%;
    margin-bottom: 2.63543%;
    overflow: hidden;
  }

@media only screen and (max-width: 519px) {

    .innovation .title {
      padding-left: 0;
      padding-right: 0;
    }
  
    .innovation .standfirst {
      margin: 0 !important;
      padding-left: 0;
      padding-right: 0;
    }
  
    .innovation .banner, .innovation .primaryContent {
      margin-top: 0; 
      padding-left: 0;
      padding-right: 0;
    }
    .innovation .articleFeature {
      width: auto !important;
      margin-right: 0 !important;
      margin-left: 0 !important;
      float: none !important;
      margin-bottom: 1.35em; 
    } 
}
  
      
#footer-Crystal_mark{
  background-position: 125px 0;
  color: #0e2b63;
  font-size: 0.6em;
  height: 40px;
  padding: 10px 0 0;
}



.ie8 table.dataTable tbody tr
{
	border:none;
}

.ie8 table.dataTable td
{
	position:static!important;
      
}



.pqNEW .pqText {
  font-size: 0.9em;
  font-family: Aeroport, Arial, Helvetica, sans-serif;
  color: #0e2b63;
  margin: 0.0em 0em 0.6em 0em; }
  @media only screen and (max-width: 519px) {
    .pqNEW .pqText {
      margin: 0; } }

.pqNEW .pqText .orange {
  color: #e37628 !important; }

.pqNEW .pqTextInnerIcon.orange:before {
  color: #ffbb00; }

.pqNEW .pqImage .orange {
  border-color: #e37628 !important; }

.pqNEW .pqTextInnerIcon {
  font-size: 2em;
  font-weight: normal; }

.pqNEW .pqTextInnerIcon_A:before, .pqNEW .pqTextInnerIcon_C:before, .pqNEW 

.pqTextInnerIcon_E:before, .pqNEW .pqTextInnerIcon_G:before, .pqNEW .pqTextInnerIcon_M:before, 

.pqNEW .pqTextInnerIcon_O:before, .pqNEW .pqTextInnerIcon_R:before, .pqNEW 

.pqTextInnerIcon_T:before, .pqNEW .pqTextInnerIcon_V:before, .pqNEW .pqTextInnerIcon_X:before {
  color: #0e2b63;
  font-family: bat-icon-set-1;
  font-style:normal;
  content: "\e015"; }

.pqNEW .pqTextInner_A, .pqNEW .pqTextInner_C, .pqNEW .pqTextInner_E, .pqNEW .pqTextInner_G, .pqNEW 

.pqTextInner_M, .pqNEW .pqTextInner_O {
  padding: 0 0.5em 0 0.5em; }

.pqNEW .pqTextInner1_T, .pqNEW .pqTextInner2_T, .pqNEW .pqTextInner1_U, .pqNEW .pqTextInner2_U, 

.pqNEW .pqTextInner1_X, .pqNEW .pqTextInner2_X, .pqNEW .pqTextInner1_Y, .pqNEW .pqTextInner2_Y {
  width: 50%;
  box-sizing: border-box; }
  @media only screen and (max-width: 519px) {
    .pqNEW .pqTextInner1_T, .pqNEW .pqTextInner2_T, .pqNEW .pqTextInner1_U, .pqNEW .pqTextInner2_U, 

.pqNEW .pqTextInner1_X, .pqNEW .pqTextInner2_X, .pqNEW .pqTextInner1_Y, .pqNEW .pqTextInner2_Y {
      width: 100%; } }

.pqNEW .pqTextInner1_T, .pqNEW .pqTextInner1_U, .pqNEW .pqTextInner1_X, .pqNEW .pqTextInner1_Y {
  padding-right: 2.5%;
  border-style: solid;
  border-width: 0px 1px 0px 0px;
  float: left; }
  @media only screen and (max-width: 519px) {
    .pqNEW .pqTextInner1_T, .pqNEW .pqTextInner1_U, .pqNEW .pqTextInner1_X, .pqNEW .pqTextInner1_Y 

{
      padding: 0;
      border: none;
      float: none; } }

.pqNEW .pqTextInner2_T, .pqNEW .pqTextInner2_U, .pqNEW .pqTextInner2_X, .pqNEW .pqTextInner2_Y {
  padding-left: 2.5%;
  float: right; }
  @media only screen and (max-width: 519px) {
    .pqNEW .pqTextInner2_T, .pqNEW .pqTextInner2_U, .pqNEW .pqTextInner2_X, .pqNEW .pqTextInner2_Y 

{
      padding: 0;
      border: none;
      float: none; } }

.pqNEW .pqclearboth {
  clear: both; }

.pqNEW .pqInter_A, .pqNEW .pqInter_B, .pqNEW .pqInter_C, .pqNEW .pqInter_D, .pqNEW .pqInter_M, 

.pqNEW .pqInter_N, .pqNEW .pqInter_O, .pqNEW .pqInter_P, .pqNEW .pqInter_V, .pqNEW .pqInter_W, 

.pqNEW .pqInter_X, .pqNEW .pqInter_Y {
  display: none;
  height: 0px; }

.pqNEW.pqWrapper {
  width: 100%; }

.pqNEW.pqWrapper_E, .pqNEW.pqWrapper_F, .pqNEW.pqWrapper_G, .pqNEW.pqWrapper_H, .pqNEW.pqWrapper_M, 

.pqNEW.pqWrapper_N, .pqNEW.pqWrapper_O, .pqNEW.pqWrapper_P {
  width: 35% !important; }

.pqNEW.pqWrapper_E, .pqNEW.pqWrapper_F, .pqNEW.pqWrapper_M, .pqNEW.pqWrapper_N {
  float: left;
  margin-right: 0.6em;
  border-width: 0px 1px 0px 0px;
  border-style: solid;
  border-color: #0e2b63;
  padding-right: 0.5em; }

.pqNEW.pqWrapper_G, .pqNEW.pqWrapper_H, .pqNEW.pqWrapper_O, .pqNEW.pqWrapper_P {
  float: right;
  margin-left: 0.6em;
  border-width: 0px 0px 0px 1px;
  border-style: solid;
  border-color: #0e2b63;
  padding-left: 0.5em; }

.pqNEW .pqImage_A, .pqNEW .pqImage_B {
  float: left;
  width: 35%;
  margin: 0.0em 0em 0.6em 0em; }
  @media only screen and (max-width: 519px) {
    .pqNEW .pqImage_A, .pqNEW .pqImage_B {
      float: none !important;
      width: 100% !important;
      margin: 0.6em 0em 0.6em 0em !important; } }

.pqNEW .pqImage_C, .pqNEW .pqImage_D {
  float: right;
  width: 35%;
  margin: 0.6em 0em 0.6em 0em; }
  @media only screen and (max-width: 519px) {
    .pqNEW .pqImage_C, .pqNEW .pqImage_D {
      float: none !important;
      width: 100% !important;
      margin: 0.6em 0em 0.6em 0em !important; } }

.pqNEW .pqImage_M, .pqNEW .pqImage_N, .pqNEW .pqImage_O, .pqNEW .pqImage_P, .pqNEW .pqImage_V, 

.pqNEW .pqImage_W, .pqNEW .pqImage_X, .pqNEW .pqImage_Y {
  display: none; }

.pqNEW .pqImage_R, .pqNEW .pqImage_S, .pqNEW .pqImage_T, .pqNEW .pqImage_U {
  width: 100%;
  margin: 0.6em 0em 0.6em 0em; }

.pqNEW .pqImageInner_A, .pqNEW .pqImageInner_B {
  border-width: 0px 1px 0px 0px;
  border-style: solid;
  border-color: #0e2b63;
  padding-right: 0.5em;
  margin-right: 0.5em; }
  @media only screen and (max-width: 519px) {
    .pqNEW .pqImageInner_A, .pqNEW .pqImageInner_B {
      border: 0;
      padding: 0;
      margin: 0; } }

.pqNEW .pqImageInner_C, .pqNEW .pqImageInner_D {
  border-width: 0px 0px 0px 1px;
  border-style: solid;
  border-color: #0e2b63;
  padding-left: 0.5em;
  margin-left: 0.5em; }
  @media only screen and (max-width: 519px) {
    .pqNEW .pqImageInner_C, .pqNEW .pqImageInner_D {
      border: 0;
      padding: 0;
      margin: 0; } }

.pqNEW .pqImage img {
  width: 100%;
  display: block;
  float: none !important;
  margin: 0 !important; }

.pqNEW .pqInter_G, .ApqInter_H {
  clear: both;
  display: block; }

.pqNEW .pqText_A, .pqNEW .pqText_B {
  float: right;
  width: 65%; }
  @media only screen and (max-width: 519px) {
    .pqNEW .pqText_A, .pqNEW .pqText_B {
      float: none !important;
      width: 100% !important; } }

.pqNEW .pqText_C, .pqNEW .pqText_D {
  float: left;
  width: 65%; }
  @media only screen and (max-width: 519px) {
    .pqNEW .pqText_C, .pqNEW .pqText_D {
      float: none !important;
      width: 100% !important; } }

.pqNEW .pqTextInnerSub {
  font-size: 0.68em;
  margin-top: 0.5em; }

.pqNEW .pqTextInnerSub_R, .pqNEW .pqTextInnerSub_S, .pqNEW .pqTextInnerSub_T, .pqNEW 

.pqTextInnerSub_U {
  font-size: 1em;
  font-weight: bold;
  margin-top: 0.5em; }

@media only screen and (max-width: 519px) {
  .pqNEW .pqInter_A, .pqNEW .pqInter_B, .pqNEW .pqInter_C, .pqNEW .pqInter_D, .pqNEW .pqInter_E, 

.pqNEW .pqInter_F, .pqNEW .pqInter_G, .pqNEW .pqInter_H, .pqNEW .pqInter_M, .pqNEW .pqInter_N, 

.pqNEW .pqInter_O, .pqNEW .pqInter_P {
    height: 0px;
  }

}

span.resultsnavNlinktext{
	padding-left:10px;
	padding-right:10px;
}

.countrySearch h4{
	background-color: #E1EFFC;
	padding: 4px 4px 8px 4px;
}

.companyDetails{
	margin: 8px 0px 16px 20px;
}

.companyDetails .companyName{
	font-size:0.9em;
}
	
.companyDetails .companyAddress{
	font-size:0.88em;
}
.companyDetails .companyPhone{
	font-size:0.88em;
}
.companyDetails .companyWebsite{
	font-size:0.88em;
}


/*==============================================================
            END OF MAY BE OBSOLETE AND CAN BE REMOVED
==============================================================*/


/*==============================================================
                           MEDIA QUERIES            
==============================================================*/

/* ANYTHING UP TO MOBILE SIZE */

@media only screen and (max-width:519px){

  #divSearchEntry #SQRY:focus  {
     width:225px!important;
  }
  #divSearchEntry #SQRY.wideSearchinput  {
     width:225px!important;
  }



	
  span.responsiveFit, img.responsiveFit, .responsiveFit img {
		width:100%; 
	}

  #pageContent p.landingStandfirst {
    padding:0 20px 20px 20px;
    margin:0 auto;
    }

} /* END OF ANYTHING UP TO MOBILE SIZE */


/* ANYTHING UP TO MIDDLE SIZE */
@media only screen and (max-width: 983px) {




  .js #overlay {
    z-index: 4; }

  .js #overlay.mobileNavVisible {
    display: block; } 


    #mainHeader{ /* OBSOLETE? */
      height:112px;
   }
   
   
   
   
   
   #divSearchEntry {
       position: relative;
       top: auto;
   
       right: auto;
       width: 95%;
       height: auto;
       margin: 0 2.5% 2.5% 2.5%;
       padding: 0;
       z-index: auto;
       border: 1px solid #ccc; }
   
   .js #divSearchEntry {
      position: absolute;
      top: 20px;
      width: 40vw;
      left: -99999px;
      border: 1px solid #ccc;
      height: 42px;
      background-color: #fff;
      margin: 0;}
   
   
   
   .boxshadow #divSearchEntry {
       -webkit-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.2);
       -moz-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.2);
       box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.2); }
   
   .js #divSearchEntry.searchBoxVisible {
       left: auto;
       right: 106px;
       z-index: 3; }
   
   #search-jump-link.searchBoxVisible, .no-touch #search-jump-link.searchBoxVisible {
       background-color: #efefef;
       color: #999; }
   
   
   #divSearchEntry label { 
       display: none; }
   
     #searchBox #searchButtonText {
       display: none; }
   
     #searchBox input#SQRY {
       font-size: 1em;
       width: auto; }
   
     .lt-ie9 #searchBox input#SQRY {
       padding-top: 11px; }
   
     #searchBox #ow_searchsubmit_go {
       font-size: 1em; }
   
   
   .js #divSearchEntry #SQRY { 
       border: none;
       height: 42px;
       padding: 0 8px;
       margin: 0;
       background: none; }
   
   .js #divSearchEntry #ow_searchsubmit_go {
       display: none;
      } 
   

} /* END OF ANYTHING UP TO MIDDLE SIZE */





/* ANYTHING UP TO DESKTOP */

@media only screen and (max-width: 983px) {
  body, html{
    background-color: #fff;
  }

  .home #max{
    display: none;
  }

  
  

  #pageContent .contentSpotTitle p {
    font-size: 1.2em; }

  .contentSpotTitle h4 {
    font-size: 0.9em;
  }

} /* END OF ANYTHING UP TO DESKTOP */


/* ANYTHING FROM small desktop */
@media only screen and (min-width: 760px){
  .js #divSearchEntry {
    position: absolute;
    top: 12px;
    width: auto;
    left: -99999px;
    right: auto;
    border: 1px solid #ccc;
    height: 42px;
    background-color: #fff;
    width: auto;
    margin: 0;
  }
}	/* END OF ANYTHING FROM  small desktop */




/* MEDIA QUERY FOR PRINT */

@media print {



  @page {
    margin: 0.5cm; }

  * {
    background: transparent !important;
    color: #000 !important;
    
    box-shadow: none !important;
    text-shadow: none !important; }

  a,
  a:visited {
    text-decoration: underline; }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group;
     }

  tr,
  img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }


  p,
  h4,
  h5 {
    orphans: 3;
    widows: 3; }

  h4,
  h5 {
    page-break-after: avoid;
  }
  
} /* END OF MEDIA QUERY FOR PRINT */




